## xyzservices 2022.6.0

=== debian/changelog ===
xyzservices (2022.6.0-2) unstable; urgency=medium

  * debian/control: Build-Depends: Add <!nocheck> to python3-pytest.
  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 26 Jul 2022 08:13:01 +0100

xyzservices (2022.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014039)

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jun 2022 06:50:06 +0100
