## xyzservices 2022.9.0

=== debian/changelog ===
xyzservices (2022.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip a failing test, report upstream.
  * Skip tests that query external map services.

 -- Edward Betts <edward@4angle.com>  Tue, 25 Oct 2022 16:04:47 +0100
