=== debian/control ===
Source: xyzservices
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-mercantile,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/geopandas/xyzservices
Vcs-Browser: https://salsa.debian.org/python-team/packages/xyzservices
Vcs-Git: https://salsa.debian.org/python-team/packages/xyzservices.git

Package: python3-xyzservices
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Source of XYZ tiles providers
 A lightweight library providing a repository of available XYZ services
 offering raster basemap tiles. The repository is provided via Python API and as
 a compressed JSON file.
 .
 XYZ tiles can be used as background for your maps to provide necessary spatial
 context. xyzservices offer specifications of many tile services and provide
 an easy-to-use tools to plug them into your work, no matter if interactive or
 static.
