## xyzservices 2023.2.0

=== debian/changelog ===
xyzservices (2023.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 24 Feb 2023 17:37:37 +0000

xyzservices (2022.9.0-2) unstable; urgency=medium

  * Remove python3-mercantile from Build-Depends, it is unmaintained.
  * Add patch from Bas Couwenberg <sebastic@debian.org> to skip tests when
    mercantile is not available. (Closes: #1025250)

 -- Edward Betts <edward@4angle.com>  Sun, 04 Dec 2022 14:35:07 +0000
