=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=xyzservices
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=-k "not test_callable" -m "not request"
 
 %:
 	dh $@ --buildsystem=pybuild
