=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xyzservices-$1\.tar\.gz/ \
  https://github.com/geopandas/xyzservices/tags .*/v?(\d\S+)\.tar\.gz
