## xyzservices 2023.10.0

=== debian/changelog ===
xyzservices (2023.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Oct 2023 15:15:46 +0100

xyzservices (2023.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update mercantile patch for upstream changes.
  * Remove PYBUILD_TEST_ARGS from debian/rules, no longer needed.
  * Remove .pytest_cache after running tests.
  * Patch setup.py to avoid using setuptools_scm.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Sep 2023 17:57:14 +0530
