## xyzservices 2023.10.1

=== debian/changelog ===
xyzservices (2023.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Nov 2023 09:38:26 -0300
