=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-mercantile,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/geopandas/xyzservices
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xyzservices
 Vcs-Git: https://salsa.debian.org/python-team/packages/xyzservices.git
