=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=xyzservices
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf xyzservices.egg-info/

override_dh_auto_test:
	dh_auto_test
	rm -r ./.pybuild/*/build/.pytest_cache
