## xyzservices 2024.4.0

=== debian/changelog ===
xyzservices (2024.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Apr 2024 11:32:21 +0200
