## xyzservices 2024.6.0

=== debian/changelog ===
xyzservices (2024.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Jun 2024 10:09:15 +0100
