=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-requests,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/geopandas/xyzservices
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xyzservices
 Vcs-Git: https://salsa.debian.org/python-team/packages/xyzservices.git
