## xyzservices 2024.9.0

=== debian/changelog ===
xyzservices (2024.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Build and install documentation.
  * Add Build-Depends needed for documentation.
  * Add python3-setuptools-scm Build-Depends.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Sep 2024 09:25:20 +0100
