=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf xyzservices.egg-info/
+	rm -rf xyzservices.egg-info/ doc/_build doc/source/_static/providers.json
+
+override_dh_auto_build:
+	dh_auto_build $@ --buildsystem=pybuild
+	cd doc; PYTHONPATH=$(CURDIR)/src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees source _build/html
 
 override_dh_auto_test:
 	dh_auto_test
