## xyzservices 2025.1.0

=== debian/changelog ===
xyzservices (2025.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 12:02:08 +0000
