=== debian/watch ===
version=4
https://github.com/geopandas/xyzservices/tags .*/v?(\d\S+)\.tar\.gz
