## xyzservices 2025.4.0

=== doc/requirements.txt ===
myst-nb
numpydoc
sphinx
sphinx-copybutton
furo
folium
