=== debian/changelog ===
xyzservices (2025.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 05 May 2025 09:12:32 +0300
