=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/geopandas/xyzservices
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xyzservices
 Vcs-Git: https://salsa.debian.org/python-team/packages/xyzservices.git
