## xyzservices 2025.11.0

=== debian/changelog ===
xyzservices (2025.11.0-2) unstable; urgency=medium

  * Refresh debian/patches/remove-badges.patch after dropping the
    unintended removal of doc/source/introduction.ipynb.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 26 Dec 2025 15:18:33 +0000

xyzservices (2025.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 20 Dec 2025 16:43:11 +0000
