=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,7 +10,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
- python3-setuptools-scm,
 Build-Depends-Indep:
  furo <!nodoc>,
  python3-folium <!nodoc>,
@@ -19,13 +17,14 @@
  python3-numpydoc <!nodoc>,
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
+ python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/geopandas/xyzservices
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xyzservices
 Vcs-Git: https://salsa.debian.org/python-team/packages/xyzservices.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-xyzservices
 Architecture: all
