=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+export PYBUILD_TEST_ARGS=-k "not test_callable" -m "not request" --pyargs xyzservices.tests
+
 %:
 	dh $@ --buildsystem=pybuild
