=== debian/watch ===
Version: 5

Template: Github
Owner: geopandas
Project: xyzservices
